.card {
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.10);
	margin-bottom: @card-padding;
	padding: @card-padding;
	background-color: @white;

	.btn {
		margin: 0px;
	}

	.btn-footer {
		margin-left: -(@card-padding - 5px);
		margin-right: -(@card-padding - 5px);
	}

	h1,h2,h3,h4,h5 {
		margin-top: 0px;
		margin-bottom: @card-padding;
	}

}